.mainborders {  border: #B1B1B1 double; border-width: 0px 0px 0px 3px}
.mainbordersright { border: #B1B1B1 double; border-width: 0px 3px 0px 0px}
a {  font-family: "Trebuchet MS", Tahoma, Arial; font-size: 11px}
.11pt_treb_nrml {  font-family: "Trebuchet MS", Tahoma, Arial; font-size: 11px; font-weight: normal}
.paragraph1 {  font-family: "Trebuchet MS", Tahoma, Arial; font-size: 11px; font-weight: normal; padding-top: 4px; padding-right: 20px; padding-bottom: 8px; padding-left: 26px; text-align: justify}
.mainbordersbot { border: #B1B1B1 double; border-width: 0px 3px}
.dropbox {  font-family: Tahoma, Helvetica, Arial, Verdana; font-size: 11px; font-weight: normal; color: #993366; border: #990033; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
